﻿@{
    ViewData["Title"] = "Detalles Page";
    var server = @ViewData["data"];
}

@model List<string>

<div class="text-center">
    <h1 class="display-4">Servicios</h1>
    <h3> @ViewData["data"]</h3>




    <textarea rows="10" cols="120">
                @ViewData["servicio"]
                </textarea>
    <form name="select" method="GET">

        <select name="servicio" id="servicio" class="selectpicker">

            @foreach (var item in Model)

            {

                <option value="@item">@item</option>

            }
        </select>
        <input type="submit" value="Status" name="opc_service" class="btn btn-outline-primary" asp-controller="Windows" asp-action="Servicios" asp-route-id=@ViewData["data"]>


        <input type="submit" value="Stop" name="opc_service" class="btn btn-outline-primary" asp-controller="Windows" asp-action="Servicios" asp-route-id=@ViewData["data"]>
        <input type="submit" value="Start" name="opc_service" class="btn btn-outline-primary" asp-controller="Windows" asp-action="Servicios" asp-route-id=@ViewData["data"]>



    </form>
    <p> @ViewData["status"]</p>
</div>